.TH name l "7 Dec 1992"
.SH NAME 
Easy-edit \- Split-window editor with Help window
.SH SYNOPSIS
.B easy-edit [ -e ][ -z ] file    or
.LP
.B ee [-e][-z][+n] file
.SH DESCRIPTION
Easy-edit, or "ee", is a simple editor designed to be usable by persons with 
no experience who need to do quick editing for mail or other needs and
do not wish to invest the time needed to learn traditional Unix editors.
Ee splits the terminal screen into two windows, and editing window and a
HELP window which lists editing commands.  Thus all the reference
information needed for editing is always available online, meaning that
a complete novice should be able to invoke ee and begin editing
immediately.
.PD
.PP
Using Easy-edit can be as simple as invoking it with a filename, typing
in text (line-wraps are automatically inserted), and saving it with an
ESC S command.  More complex editing functions are performed with either
control-keys (the control key pressed simultaneously with another key),
or escape sequences (the ESC key followed by another key).  
Invoking easy-edit with the "+n" option positions the cursor at
line "n" in the file at the start of editing.

.PP
Once familiar with the editing commands, the ee user may switch to a
more concise HELP window listing with the ESC V commands, or invoke ee
with the -e option (ee -e filename) to get the concise help listing at
the outset.  The -z option allows ee to be started with no help window; 
the HELP window may still be restored with the ESC H command, however.
A full-text manual may also be displayed.  There are
commands to shrink or eliminate the HELP window for experienced users
who wish to have a larger editing display (the HELP window can always be
restored with an ESC H).

Easy-edit is a major mode of GNU Emacs.  
.PD
.PP
.SH EXAMPLES
To edit the file "newfile":

	ee newfile

To edit the file "oldfile", with the advanced HELP window listing, and start
by editing at line 12:

	ee -e +12 oldfile
.PD
.PP
.SH FILES
.PD 0
.TP 22
easy-edit 
- The script which calls GNU emacs and loads the easy-edit
configuration.
.PD 0
.TP 22
HELP-WINDOW
- The standard HELP window display
.PD 0
.TP 22
HELP-WINDOW-ADVANCED
- The advanced HELP display
.PD 0
.TP 22
HELP-MANUAL
- the manual display
.PD 0
.TP 22
easyedit.el
- The emacs lisp program which puts emacs in easy-edit mode.
.SH SEE ALSO
emacs(1)
.PD
.PP
.PP
.SH WARNINGS
If for some reason the the easy-edit.el file cannot be loaded, or if
there is a bug in this file, the user can be left in regular emacs with
no indication as to how to exit, or even with the regular emacs keys
unbound but the easy-edit keys not yet bound (and thus no way to exit).
Usually in this case a ^Z will still suspend ee/emacs, allowing the
process to then be killed.
.PD
.PP
.SH AUTHOR
.nf
	Larry Broda
	Department of Psychology
	University of Illinois at Urbana-Champaign
	Champaign, Il

	GNU Emacs was written by
	primarily by Richard Stallman,
	Free Software Foundation
	675 Massachusetts Ave.
	Cambridge,  MA  02139

.SH CONTRIBUTORS

	+n option, script fixes and German helpfile translations by J"org Wunsch
.nf
	
